﻿
body{
	color: #000;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	background-color: #2c2c2c;
	background-image: url("img/bg.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
html,body,div,dl,dt,dd,ul,ol,li,th,td,p{margin:0;padding:0;outline:none;}
img,body,html{border:0;}
ol,ul{list-style:none;}
a:hover{color:#c70927;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;height:0;overflow:hidden;}

#wrapper {
	background: #fff;
	margin: 0 auto;
	min-height: 100%;
	width: 1004px;
}

#header {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	height: 81px;
	width: 1004px;
	z-index: 100;
}

#header .head{
	float: left;
	height: 81px;
	width: 1004px;
	background-image: url("img/hbg.jpg");
	background-repeat: no-repeat;
	background-color: #FFF;
	margin: 0 auto;
	overflow: hidden;
	/*position: fixed;*/
	z-index: 10;
}


#header h1 {
	float: right;
	margin: 0;
	padding-right:20px;
	padding-top:15px;
}
#header .nav {
	float: left;
	font-size: 14px;
	padding: 35px 0 0 15px;
}
#header .nav li{
	float: left;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}


#header .nav li.cur a{color:#c70927;}
#mainbody {
	height: 599px;
	width: 1004px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	z-index: 100;
}
#mainbody .mainbg {
	background-image: url("img/xin6bg.jpg");
	background-repeat: no-repeat;
	height: 599px;
	width: 1004px;
	
	margin: 0 auto;
	z-index: 10;
	overflow: hidden;
	float: left;
}
#mainbody .subproduct {	
	padding-top:435px;
	
}

#mainbody .subproduct li {
	float: left;
	width:81px;
	height:123px;
	margin-left:55px;
	float:left
}

#mainbody .subproduct li img {
	width:81px;
	
}

#footer{width:1004px; margin:20px auto 0 auto;overflow:hidden;color:#fff; padding-bottom:20px;}
#footer a{color:#fff;}
#footer .link{
	width: 700px;
	float: left;
	padding-left: 5px;
}
#footer .link dl{width:135px; float:left;}
#footer .link dt{ font-weight:bold;padding-bottom:10px;}
#footer .link dd{padding-bottom:5px;}
#footer .copy{
	float: right;
	text-align: right;
}
#footer .copy p{ margin-bottom:17px;}
